{
	"name": "plugin/nc-calc-server/query/product.json",
	"table": [
		{
			"record_type": [""],
			"table": "product"
		}
	],
	"parameter": {
		"show_sql": false
	},
	"query": [
		[
			["pr.json_data.stock_balance", "<>", 0],
			"or",
			["pr.json_data.reserved", "<>", 0],
			"or",
			["pr.json_data.fixed", "<>", 0],
			"or",
			["pr.json_data.available", "<>", 0],
			"or",
			["pr.minimum_stock", "<>", 0],
			"or",
			["pr.json_data.action_limit", "<>", 0]
		]
	]
}
